MP4TAGS(1)

NAME
mp4tags - manual page for mp4tags 2.1.1

SYNOPSIS
mp4tags OPTION... FILE...

DESCRIPTION
Adds or modifies iTunes-compatible tags on MP4 files.

-help
    Display this help text and exit

-version
    Display version information and exit

-A, -album
    STR Set the album title

-a, -artist
    STR Set the artist information

-b, -tempo
    NUM Set the tempo (beats per minute)

-c, -comment
    STR Set a general comment

-C, -copyright
    STR Set the copyright information

-d, -disk
    NUM Set the disk number

-D, -disks
    NUM Set the number of disks

-e, -encodedby
    STR Set the name of the person or company who encoded the file

-E, -tool
    STR Set the software used for encoding

-g, -genre
    STR Set the genre name

-G, -grouping
    STR Set the grouping name

-H, -hdvideo
    NUM Set the HD flag (0/1)

-i, -type
    STR Set the Media Type(tvshow, movie, music, ...)

-I, -contentid
    NUM Set the content ID

-j, -genreid
    NUM Set the genre ID

-l, -longdesc
    STR Set the long description

-L, -lyrics
    NUM Set the lyrics

-m, -description
    STR Set the short description

-M, -episode
    NUM Set the episode number

-n, -season
    NUM Set the season number

-N, -network
    STR Set the TV network

-o, -episodeid
    STR Set the TV episode ID

-O, -category
    STR Set the category

-p, -playlistid
    NUM Set the playlist ID

-P, -picture
    PTH Set the picture as a .png

-B, -podcast
    NUM Set the podcast flag.

-R, -albumartist
    STR Set the album artist

-s, -song
    STR Set the song title

-S  -show
    STR Set the TV show

-t, -track
    NUM Set the track number

-T, -tracks
    NUM Set the number of tracks

-x, -xid
    STR Set the globally-unique xid (vendor:scheme:id)

-X, -rating
    STR Set the Rating(none, clean, explicit)

-w, -writer
    STR Set the composer information

-y, -year
    NUM Set the release date

-z, -artistid
    NUM Set the artist ID

-Z, -composerid
    NUM Set the composer ID

-sortname
    STR Set the sort name

-sortartist
    STR Set the sort artist

-sortalbum
    STR Set the sort album

-sorttvshow
    STR Set the sort tv show

-sortalbumartist STR
    Set the sort album artist

-sortcomposer
    STR Set the sort composer

-purchasedate
    STR Set the purchase date

-r, -remove
    STR Remove tags by code (e.g. "-r comment,song" or "-r cs" removes the comment and song tags)